<section class="blog blog-post">
    <div class="blog-post-cover" style="background-image: url(assets/blog/por-que-eu-devo-planejar-bem-meu-negocio-na-internet/cover.png);">
    	<div class="blog-post-cover-content">
    		<div class="container">
                <h1 class="display-2">Por que eu devo planejar bem meu negócio na internet?</h1>
                <p class="lead">Antes de ler o pequeno texto abaixo escreva a resposta da pergunta acima em um papel.</p>
            </div>
        </div>
    </div>
	<div class="blog-post-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<main>
                        <h4>Com experiência na internet já vimos muitas empresas com discursos como:</h4>
                        <p>“Eu quero gastar pouco e ter qualquer coisa na internet” Dejair, o pão duro.</p>
                        <p>“Fiz de qualquer jeito e não obtive retorno, então agora eu tenho só por ter” Carla, a desleixada.</p>
                        <p>“As pessoas não ligam para o conceito, querem saber de comprar” Renan, o desiludido</p>
                        <p>Pensemos um pouco, porque precisamos realmente planejar nosso site e porque a internet é tão poderosa? Imagine que você quer abrir uma loja de doces e então decide ingressar na internet para ganhar mais visibilidade.</p>
                        <p>Quando você colocar seu site na internet, estará em uma rua gigante (Google) e dentro dessa rua só existem lojas de doces, e agora? Como você pretende destacar o seu negócio? Por que um usuário vai entrar no seu site e não na doceria da Rosa que está no mercado a mais tempo?</p>
                        <p>No meio dessa dificuldade existe a sua marca, o branding, que expõe os seus interesses de forma clara e objetiva para o usuário. Como na internet ninguém vai provar seu doce o que vai valer para decisão do usuário é o que sua marca oferece, o nome da sua loja, os objetivos da sua loja e os diferenciais sobre a loja da Rosa e outros concorrentes, entre outros detalhes.</p>
                        <p>Algumas dicas para que você tenha uma marca de sucesso são:</p>
                        <ul>
                            <li>1. Pensar na marca desde o ínicio do seu negócio.</li>
                            <li>2. Escolher um nome que faça sentido ao seus produtos, serviços e ideais.</li>
                            <li>3. Ter um público alvo definido.</li>
                            <li>4. Ter uma identidade visual bem trabalhada.</li>
                            <li>5. Ter diferenciais.</li>
                        </ul>
                        <p>Agora sabemos a razão pela qual é importante planejar sua marca, por fim, vamos entender o papel da internet.</p>
                        <p>Quando um usuário acessa o google e busca por docerias, ele está entrando na tal rua que estávamos falando e agora está olhando para todas as lojas de doces existentes, isso significa que se sua marca, seus produtos e seus ideais são atraentes, podendo desse forma, vir a fechar um negócio com você.</p>
                        <p>O que você escreveu no papel faz sentido agora? Talvez você possa reconsiderar e fazer o seu site bem pensado, e é isso que nós da 4Pixels fazemos, trabalhamos para que sua empresa não seja só mais uma na internet.</p>
                        <p>Deixe nos comentários a sua primeira resposta e se o texto te ajudou a mudar de ideia. Se gostou desse texto fique ligado nos nossos canais e nos diga como podemos te ajudar.</p>
                        <p>Conheça outros artigos <a href="artigos">aqui</a> e conheça quem nós já ajudamos <a href="portfolio">aqui</a></p>
                        <!-- <p><a href='http://www.freepik.com/free-vector/confused-worker_763730.htm'>Créditos da capa</a></p> -->
					</main>
                    <div>
                        Publicado em 12/04/16<br>
                        Autor: <a href="sobre-nos/vinicius-rangel">Vinicius Rangel<br></a>
                    </div>
                    <blog-share-buttons></blog-share-buttons>
                    <blog-comment-box></blog-comment-box>
				</div>
			</div>
		</div>
	</div>
</section>
